@media screen and (max-width: 1194px) {

  /* Root Elements */

  :root {
    --Pg: 2.5rem;
    --Hs: calc(100dvh - var(--Hc));
  }


  /* Main Styling */
  .page-content {
    min-height: 100dvh;
  }


  /* Universal Styling */

  html {
    overscroll-behavior: none;
  }


  /* Header Announcement Bar */

  .header__bar {
    display: flex;
    align-items: flex-end;
    min-height: unset;
  }

  .header__bar-shop {
    padding-right: calc(var(--Pg) + 16px + 1rem);
  }

  .header__bar button {
    top: unset;
    bottom: 0.75rem;
    -webkit-transform: unset;
    transform: unset;
  }


  /* Header */

  .header__container header {
    display: flex;
    justify-content: space-between;
    padding: 0.75rem var(--Pg);
    transition: background-color 0.3s
  }

  .header__container header.active {
    --fg: var(--white) !important;
    --bg: var(--moss) !important;
    position: fixed;
    top: 0;
  }

  .header__container header.active::before {
    background: transparent !important;
    -webkit-backdrop-filter: none !important;
    backdrop-filter: none !important;
    transition: all 0.3s !important;
  }

  .header__icon {
    justify-self: flex-start;
    z-index: 2;
  }

  [data-template="home"] .header__container.inactive .header__icon-primary {
    opacity: 1;
  }

  [data-template="home"] .header__container:not(.inactive) .header__icon-primary {
    opacity: 1;
  }

  [data-template="home"] .header__icon-idle {
    display: none;
  }

  .header__menu-primary {
    display: none;
  }

  .header__menu-secondary {
    display: none;
  }

  .header__menu-mobile_btn {
    display: grid;
    justify-content: flex-end;
    z-index: 2;
  }

  .header__menu-mobile_btn>* {
    grid-column: 1/2;
    grid-row: 1;
  }

  .header__menu-mobile_btn .aspectholder {
    display: none;
    width: 22px;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
  }

  .header__menu-mobile_btn .aspectholder>* {
    width: 100%;
    height: auto;
  }

  .header__menu-mobile_btn .aspectholder svg path {
    fill: var(--fg);
  }

  header.active .header__menu-mobile_btn .aspectholder {
    display: block;
  }

  header.active .header__menu-mobile_btn p {
    display: none;
  }

  .header__menu-mobile {
    display: flex;
    flex-direction: column;
    row-gap: 2rem;
    justify-content: space-between;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100dvh;
    padding: calc(var(--Hh) + 2.75rem) var(--Pg) 2.75rem var(--Pg);
    background-color: var(--bg);
    z-index: 0;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s, visibility 0.3s;
  }

  header.active .header__menu-mobile {
    opacity: 1;
    visibility: visible;
  }

  .header__menu-mobile nav {
    display: flex;
    flex-direction: column;
    row-gap: 1rem;
  }

  .header__menu-mobile nav>*:last-child {
    margin-top: 1em;
  }


  /* Footer */

  .page-content>footer {
    padding: 1.25rem var(--Pg);
    row-gap: 2.75rem;
    max-height: 100vh;
    min-height: unset;
    overflow-y: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
    overscroll-behavior: none;
  }

  .page-content>footer::-webkit-scrollbar {
    display: none;
  }

  .footer__item {
    row-gap: 0.938rem;
  }

  .footer__info {
    grid-column: 1/13;
    grid-row: 6;
    flex-direction: column-reverse;
    row-gap: 0.625rem;
  }

  .footer__info .aspectholder {
    margin-top: 0;
    margin-bottom: 2.125rem;
  }

  .footer__contact {
    grid-column: 1/4;
  }

  .footer__hours {
    grid-column: 4/7;
  }

  .footer__menu {
    grid-column: 7/10;
  }

  .footer__socials {
    grid-column: 10/13;
  }

  .footer__temp {
    grid-column: 1/7;
    grid-row: 1;
    align-self: flex-start;
    white-space: normal;
  }

  .footer__conditions {
    grid-column: 7/13;
    grid-row: 1;
    white-space: normal;
    /* align-self: flex-start; */
    /* justify-self: flex-start; */
    /* text-align: left; */
    /* margin-top: 1em; */
  }

  .footer__icon {
    grid-column: 1/7;
    grid-row: 2;
    align-self: flex-start;
    justify-self: flex-start;
    margin: 1.25rem 0;
  }

  .footer__icon.mob .aspectholder:nth-child(1) {
    display: none;
  }

  .footer__icon.mob .aspectholder:nth-child(2) {
    display: block;
  }

  .footer__icon .aspectholder {
    height: 12px;
  }
}


@media screen and (max-width: 800px) {

  /* Root Elements */

  :root {
    --F48: 1.25rem;
    --F40: 1.25rem;
    --F32: 1.25rem;
    --F20: 0.75rem;
    --Fb: 0.75rem;
    --F12: 0.625rem;
    --F20m: 1.25rem;
    --F15m: 0.938rem;
    --Fbm: 0.75rem;
    --F10m: 0.625rem;
    --Pm: 1.25rem;
    --Pg: 1.25rem;
    --Hh: 4.5rem;
    --Hc: 4.5rem;
    --Gm: repeat(6, 1fr);
  }


  /* Universal Text Styling */

  h1,
  h2,
  h3,
  h4,
  p,
  a,
  span {
    line-height: 1.4;
  }

  .font_40.richtext *,
  .font_40 {
    line-height: 1.3;
  }

  .font_b.richtext *,
  .font_b {
    line-height: 1.4;
  }

  .font_20-m.richtext *,
  .font_20-m {
    font-size: var(--F20m);
  }

  .font_15-m.richtext *,
  .font_15-m {
    font-size: var(--F15m);
  }

  .font_b-m.richtext *,
  .font_b-m {
    font-size: var(--Fbm);
    line-height: 1.4;
  }

  .font_10-m.richtext *,
  .font_10-m {
    font-size: var(--F10m);
    line-height: 1.4;
  }


  /* Form Styling */

  .form_form {
    row-gap: 2rem;
  }

  .form_fields {
    row-gap: 1rem;
  }

  .form_field {
    padding-bottom: 1rem;
  }


  /* Modal Styling */

  .popup {
    width: calc(100% - var(--Pd));
    max-width: 500px;
    -webkit-column-gap: 2rem;
    -moz-column-gap: 2rem;
    column-gap: 2rem;
    padding: 2.5rem;
  }

  .popup button {
    top: 0.875rem;
    right: 0.875rem;
  }


  /* Footer */
  .footer__info {
    grid-column: 1/7;
  }

  .footer__contact {
    grid-column: 1/4;
  }

  .footer__hours {
    grid-column: 4/7;
  }

  .footer__menu {
    grid-column: 1/4;
  }

  .footer__socials {
    grid-column: 4/7;
  }

  .footer__temp {
    grid-column: 1/7;
    white-space: nowrap;
  }

  .footer__conditions {
    grid-column: 1/7;
    align-self: flex-start;
    justify-self: flex-start;
    text-align: left;
    margin-top: 1em;
    white-space: nowrap;
  }


  /* Blocks */
  main>section {
    background-color: var(--bg);
  }

  .block__left {
    grid-column: 1/7;
  }

  .block__right {
    grid-column: 1/7;
  }

  .block__full {
    grid-column: 1/7;
  }

  .padding-t_small {
    padding-top: 2.75rem;
  }

  .padding-t_med {
    padding-top: 4rem;
  }

  .padding-t_large {
    padding-top: 5.25rem;
  }

  .padding-b_small {
    padding-bottom: 2.75rem;
  }

  .padding-b_med {
    padding-bottom: 4rem;
  }

  .padding-b_large {
    padding-bottom: 5.25rem;
  }

  /* Banner Block */

  .banner__media {
    grid-column: 1/7;
  }

  .banner__media.height_large {
    height: 100dvh;
  }

  .banner__media.height_small {
    height: 560px;
  }

  .banner__media.height_large-m {
    height: 688px;
  }

  .banner__media.height_small-m {
    height: 560px;
  }

  .banner__media.mob>.aspectholder:nth-of-type(1) {
    display: none;
  }

  .banner__media.mob>.aspectholder:nth-of-type(2) {
    display: block;
  }

  .banner__content {
    grid-column: 1/7;
    row-gap: 0.625rem;
  }

  .banner__content-logo {
    display: none;
  }

  .banner__ctas {
    grid-column: 1/7;
    align-self: flex-end;
    display: flex;
    flex-direction: column;
    row-gap: 1.5rem;
    padding-bottom: 3.5rem;
  }

  .banner__ctas>* {
    min-width: 205px;
  }

  /* 2 Column Text Block */
  [data-type="coltextblock"] {
    grid-auto-rows: -webkit-min-content 1fr;
    grid-auto-rows: min-content 1fr;
    row-gap: 0.938rem !important
  }

  [data-type="coltextblock"].row_small .coltext__media {
    margin-top: 1.25rem;
  }

  [data-type="coltextblock"].row_med .coltext__media {
    margin-top: 2.25rem;
  }

  [data-type="coltextblock"].row_large .coltext__media {
    margin-top: 3.5rem;
  }

  .coltext__media {
    grid-column: 2/6;
    grid-row: 3;
  }

  [data-type="coltextblock"].snap .coltext__media {
    grid-column: 1/7;
  }

  .coltext__content {
    grid-column: 1/7;
  }

  .coltext__content.expand {
    grid-row: auto;
  }

  .coltext__content.row_small {
    row-gap: 0.938rem;
  }

  .coltext__content.row_med {
    row-gap: 2.25rem;
  }

  .coltext__content.row_large {
    row-gap: 3.5rem;
  }

  .coltext__content-paragraph {
    row-gap: 1.25rem;
  }

  .coltext__content-grid.row_small {
    row-gap: 0.938rem;
  }

  .coltext__content-grid.row_large {
    row-gap: 2.25rem;
  }

  .coltext__content-grid.column_2 {
    grid-template-columns: repeat(1, 1fr);
  }

  .coltext__content-grid.column_3 {
    grid-template-columns: repeat(2, 1fr);
  }

  .coltext__content-grid.column_2 .coltext__content-grid_item {
    row-gap: 1.25rem;
  }

  .coltext__content-grid.column_3 .coltext__content-grid_item {
    row-gap: 0.313rem;
  }

  .coltext__content-accordion_line {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: -webkit-min-content;
    grid-auto-rows: min-content;
    -webkit-column-gap: 0.75rem;
    -moz-column-gap: 0.75rem;
    column-gap: 0.75rem;
  }

  /* Text Media Block */
  [data-type="textmediablock"] {
    row-gap: 2.75rem;
  }

  [data-type="textmediablock"]>* {
    grid-row: auto;
  }

  [data-type="textmediablock"].position_center {
    align-items: flex-start;
  }

  .textmedia__content {
    grid-column: 1/7 !important;
    grid-row: 1;
    row-gap: 3.125rem;
  }

  .textmedia__content-inner {
    row-gap: 1.25rem;
  }

  .textmedia__content-inner>a:not(:first-child) {
    margin-top: 0;
  }

  .textmedia__media {
    margin-top: 0 !important;
  }

  .textmedia__media.span_small {
    grid-column: 2/6 !important;
  }

  .textmedia__media.span_large {
    grid-column: 1/7 !important;
  }

  .textmedia__media.span_small-m {
    grid-column: 2/6 !important;
  }

  .textmedia__media.span_large-m {
    grid-column: 1/7 !important;
  }

  /* Carousel Block */
  .carousel__container {
    grid-column: 1/7;
    row-gap: 0.5rem;
  }

  .carousel__container .swiper-slide .aspectholder {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    height: 52.926209vw;
  }

  .swiper-button-next,
  .swiper-button-prev {
    display: none;
    cursor: pointer;
  }

  .carousel__cursor {
    display: none;
  }

  /* Grid Text Block */
  .gridtext__content {
    grid-column: 1/7;
    grid-template-columns: repeat(1, 1fr);
    row-gap: 1.25rem;
  }

  .gridtext__content-item {
    row-gap: 0.625rem;
  }

  .gridtext__content-heading {
    padding-bottom: 0.5rem;
  }


  /* Map Block */
  [data-type="mapblock"] {
    row-gap: 3rem;
  }

  .map__content {
    grid-column: 1/7;
  }

  .map__content.row_small {
    row-gap: 0.938rem;
  }

  .map__content.row_med {
    row-gap: 1.25rem;
  }

  .map__content.row_large {
    row-gap: 2.5rem;
  }

  .map__content-item {
    display: flex;
    flex-direction: column;
    row-gap: 1rem;
  }

  .map__container {
    grid-column: 1/7;
    grid-row: 1;
  }

  .map__map {
    min-height: 407px;
  }

  /* Newsletter Block */
  [data-type="newsletterblock"] {
    row-gap: 1.25rem;
  }


  /* Pages */
  [data-page="journalpage"] {
    row-gap: 1.75rem;
  }

  .journal__container {
    grid-column: 1/7;
    grid-template-columns: repeat(2, 1fr);
    row-gap: 1.5rem;
  }

  .journal__container>*:first-child {
    grid-column: span 2 !important;
    grid-row: span 1 !important;
  }

  .journal__container>*:not(:first-child) {
    grid-column: span 1 !important;
    grid-row: span 1 !important;
  }

  .journal__button {
    grid-column: 1/7;
    margin-top: 1.5rem;
  }

  .card-article {
    row-gap: 0.5rem;
  }

  .card-article .aspectholder {
    margin-bottom: 0.75rem;
    aspect-ratio: 0.96;
    overflow: hidden;
  }

  .card-article .aspectholder>* {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }


  /* Post Page */
  [data-page="articlepage"] {
    row-gap: 2.5rem;
  }


  /* Shop Page */
  [data-page="shopheadingpage"] {
    row-gap: 1.875rem;
  }

  .shop__container {
    grid-column: 1/7;
    grid-template-columns: repeat(2, 1fr);
    row-gap: 1.25rem;
  }

  .card-product {
    row-gap: 0.625rem;
  }

  /* Product Page */
  [data-page="productpage"] {
    row-gap: 2.5rem;
    padding-top: 0 !important;
  }

  .product__media {
    display: none;
  }

  .product__media-mob {
    display: block;
    grid-column: 1/7;
    width: var(--Wf);
    margin-left: var(--Ml);
    overflow: hidden;
  }

  .product__media-mob .swiper-wrapper,
  .product__media-mob .swiper-slide {
    width: 100% !important;
  }

  .product__media-mob button {
    display: block;
    width: 100%;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
  }

  .product__media-mob .aspectholder {
    width: 100%;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
  }

  .product__media-mob .aspectholder>* {
    width: 100%;
    height: auto;
  }

  .product__media-mob .swiper-pagination {
    position: static;
    margin-top: 1.25rem;
  }

  .product__media-mob .swiper-pagination-bullet {
    background: var(--moss) !important;
  }

  .product__info {
    grid-column: 1/7;
    position: static;
    top: 0;
  }

  .product__info-header:not(:last-child) {
    margin-bottom: 1.25rem;
  }

  .product__info-price:not(:last-child) {
    margin-bottom: 2.5rem;
  }

  .product__info-form {
    row-gap: 1rem;
  }

  .product__info-form:not(:last-child) {
    margin-bottom: 1.5rem;
  }

  .product__info-disclaimer:not(:last-child) {
    margin-bottom: 2.5rem;
  }

  .product__info-excerpt {
    padding-top: 1.25rem;
  }

  [data-page="shoprelatedpage"] {
    row-gap: 2.5rem;
  }

  .related__container {
    grid-column: 1/7;
    grid-template-columns: repeat(2, 1fr);
    row-gap: 1.25rem;
  }

  /* Obee */
  .obee-widget iframe {
    height: calc(var(--Hs) - 2.75rem - 0.938rem - (var(--F20m) * 1.4));
  }
}
